
-- otf changes
CREATE TABLE TEMPLATE_MAPPING(
TEMPLATE_ID bigint NOT NULL ,
COLUMN_NAME varchar(50) NOT NULL ,
COL_DESC nvarchar(255) NOT NULL ,
COMPONENT_ID varchar(50) NOT NULL ,
COMPONENT_TYPE varchar(50) NOT NULL ,
CON_ID bigint NOT NULL ,
ITEM_SCHEME_ID bigint NOT NULL ,
PRIMARY KEY (TEMPLATE_ID))
;
